<%@ page contentType="text/html; charset=GBK"  errorPage="../error.jsp" %>
<%@ page import = "zr.zrpower.entity.sys.SessionUser"%>
<%@ page import = "zr.zrpower.common.db.dbServer" %>
<%@ page import = "zr.zrpower.ejb.sys.UIService"%>

<HTML>
<%
String ts = "";
UIService userUI =new UIService();
SessionUser user = (SessionUser)session.getAttribute("userinfo");
dbServer dbreg = new dbServer();
String ip ="";
ip = dbreg.getSIP();

//正版注册认证----
if (dbreg.isDog())
{
   dbreg.doform();
   dbreg.doflow();
   dbreg.doquery();
   dbreg.doAnalyse();
   ts = "正版注册认证完成。";
}else
{
   ts = "请插入软件狗，插入软件狗后才能做正版认证。";
}



%>
<HTML>
<HEAD>
<TITLE></TITLE>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META http-equiv="Content-Type" content="text/html; charset=GBK">
<link REL="stylesheet" type="text/css" href="../zrsysmanage/css/<%=user.getUserCSS()%>">
</HEAD>
<BODY class="BodyMain">
<form action="" method="post" name="form1">

<br>&nbsp;
服务器ip:<%=ip%><br>
<%=ts%>


</FORM>
</BODY>
</HTML>
<%
dbreg = null;
userUI = null;
user = null;
%>
